{
  "serviceId": 30202,
  "replacements": {
    "squadronMemberCollection": {
      "3001157": {
        "name": "Calvin Penhallick",
        "serialNumber": 3001157,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British024.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001156": {
        "name": "Chandler Scroggs",
        "serialNumber": 3001156,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British66.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001153": {
        "name": "Goddard Strangewayes",
        "serialNumber": 3001153,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British021.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001152": {
        "name": "Aiken Veldon",
        "serialNumber": 3001152,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British041.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001155": {
        "name": "Ralph Upton",
        "serialNumber": 3001155,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British022.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001154": {
        "name": "Braden Pray",
        "serialNumber": 3001154,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British021.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001149": {
        "name": "Boris Garrard",
        "serialNumber": 3001149,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British024.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001148": {
        "name": "Garrick Claybrook",
        "serialNumber": 3001148,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British020.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001151": {
        "name": "Eldon Upton",
        "serialNumber": 3001151,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British050.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001150": {
        "name": "Sinclair Fitzherbert",
        "serialNumber": 3001150,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British69.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001145": {
        "name": "Vance Dryland",
        "serialNumber": 3001145,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British007.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001144": {
        "name": "Boris Lestrange",
        "serialNumber": 3001144,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British73.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001147": {
        "name": "David Twarby",
        "serialNumber": 3001147,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British75.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001146": {
        "name": "Fox Mapilton",
        "serialNumber": 3001146,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British024.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001141": {
        "name": "Egerton Bohan",
        "serialNumber": 3001141,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British75.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001140": {
        "name": "Hartley Hinson",
        "serialNumber": 3001140,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British66.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001143": {
        "name": "Ryan Duncombe",
        "serialNumber": 3001143,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British010.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001142": {
        "name": "Erwin Sever",
        "serialNumber": 3001142,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British70.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001139": {
        "name": "Adrian Lowth",
        "serialNumber": 3001139,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British67.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      },
      "3001138": {
        "name": "Sebastian Ardall",
        "serialNumber": 3001138,
        "rank": "Flight Sub-Lieutenant",
        "picName": "British75.jpg",
        "pilotActiveStatus": 0,
        "country": "BRITAIN",
        "missionFlown": 0,
        "aggressiveness": 0,
        "aiSkillLevel": "COMMON",
        "skill": 1,
        "commonSense": 0,
        "skins": [],
        "victories": [],
        "groundVictories": [],
        "medals": [],
        "playerRegion": "",
        "squadronId": -1
      }
    }
  },
  "replacementsDesignatedForAssignment": {
    "squadronMemberCollection": {}
  },
  "lastReplacementDate": "19171101",
  "dailyReplacementRate": 5,
  "replacementPoints": 0
}